.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5cdca653-4f6f-71d1-53e1-00224127c43a {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-15124db1-e575-8b39-ef48-802c54b58efa {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-11405335-aa30-53e9-7516-5eb093867b00 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-506e00ce-faec-4792-3538-84b2b7474fe2 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1786f199-58f2-9d2f-e31f-1fb5ed92d0cf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ee141272-75d5-dcba-3319-72166b1fff04 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bbbcf62c-2f06-64de-0960-5f07313720e8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a4eb23be-98ae-13c0-e6f0-8a0e42472128 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-98904e59-a9e3-b296-e035-d2a935691a7b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-729c4a4b-3638-9e58-8689-83799f0d38fe {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
